import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DriversPerformanceReportComponent } from './drivers-performance-report.component';

describe('DriversPerformanceReportComponent', () => {
  let component: DriversPerformanceReportComponent;
  let fixture: ComponentFixture<DriversPerformanceReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DriversPerformanceReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DriversPerformanceReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
